DT4.08 mit SP2?

Dieses Thema im Forum "PC & Konsolen Spiele" wurde erstellt von SteveJudge, 17. Dezember 2006 .

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 17. Dezember 2006
    Hallo Leute,
    folgendes nervt mich ein wenig. So Spiele Wie ArmA oder R&:Vegas funzen ja nur mit YASU und DT4.08. Das dumme is das ich das SP2 drauf hab weil z.b. der FS-X das will. Aber die neue DT Version unterstützt ja das neue DT nich... hängt sich ja beim starten auf, das Problem is ja glaub ich bekannt. Gibts irgendwie ne möglichkeit solche Spiele trotzdem zu spielen oder muss ich wirklich auf ne No-CD Exe warten?
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.

  3. Videos zum Thema
Die Seite wird geladen...
Similar Threads - DT4 SP2
  1. [XP] Softwarefälschung Win Xp Sp2

    Surfer , 15. November 2010 , im Forum: Windows
    Antworten:
    6
    Aufrufe:
    455
  2. EA zur PSP2

    ViVi3 , 3. November 2010 , im Forum: Konsolen
    Antworten:
    6
    Aufrufe:
    451
  3. Antworten:
    2
    Aufrufe:
    372
  4. [XP] Windows Pro sp2 aktivierung

    xSynaptic , 20. November 2009 , im Forum: Windows
    Antworten:
    1
    Aufrufe:
    416
  5. [XP] 127GB trotz SP2 - TrueCrypt

    toto1988 , 23. August 2009 , im Forum: Windows
    Antworten:
    2
    Aufrufe:
    365